<app-header></app-header>

<ion-content>
    <!-- <ion-list>
        <ion-item>
          <ion-thumbnail slot="start">
            <img src="https://gravatar.com/avatar/dba6bae8c566f9d4041fb9cd9ada7741?d=identicon&f=y">
          </ion-thumbnail>
          <ion-label>
            {{ item.message }} <br>
          </ion-label>
          </ion-item>
    </ion-list> -->
    <ion-card color="primary">
        <ng-container *ngFor="let item of notification">
      <ion-card-header>
          <ion-card-title>Card Title</ion-card-title>
        <ion-card-subtitle>Card Subtitle</ion-card-subtitle>
      </ion-card-header>
    
      <ion-card-content>
          {{ item.message }}
      </ion-card-content>
    </ng-container>
    </ion-card>
</ion-content>
